Subject: Re: LW4.0 amiga is a pig
From: Ralph Messana <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 22 Jan 1996 15:50:52 -0500

On Sun, 21 Jan 1996, Brian Dady wrote:

> 
> On Sat, 20 Jan 1996, Joe wrote:
> 
> > Has anyone else recieved their LW4.0 package.  I did a benchmark on a 
> > frame from a scene I am working on and it renders 2.3 times slower than 
> > 3.5 does (same settings for everything)  I am flabergasted to say the 
> > least and this is totally unacceptable.
> > 
> > I nned some confirmation on this because it is too bizaar.  I would love 
> > to use the new features of 4.0 but what use is it if you cnat render 
> > anything in a reasonable length of time??
> > 
> 
> I haven't upgraded my Toaster s/w to 4.0 yet (planning to), but I just 
> made a deal with someone to purchase his upgradeable Amiga LW3.5SA.  He 
> sent in the card to Newtek to upgrade to 4.0 for $149 and for that 
> additional amount will upgrade it for me.  Apparently it will cost me 
> $395 to upgrade it later.  I'm doing this because there is no screamernet 
> support in the Amiga version, and I want to take advantage of both of my 
> Amigas for rendering. 

Brian, you'll be happy to know that LW 4.0 on the Amiga will include 
screamernet. 4.1 Flyer already has it.

 I am just as outraged as you about the increased 
> rendering time.  If I have LW4.0 and LW3.5, will I not be able to model 
> and layout on the 4.0 machine and render on both of them?  Seems that the 
> 3.5 version might crash if confronted by a scene incorporating some of 
> the new features.  Any idea?
> 
> ===============================================
>  Brian Dady --* Video Magic / modeller    ///
>  Santa Clara,   California / animator    ///
>  Email:  [email-masked] / S/W dev  \\\///
> ======================================\XX/=====
> 
>